<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="USB key dropping is a social engineering tactic that can be used to obtain sensitive information or remote access to a human target’s computer. " /><title>USB Key Campaigns</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/usb-key-campaigns.html">Open topic with navigation</a>
        </p>
        <h1>USB Key Campaigns</h1>
        <p><a name="kanchor183"></a>USB key dropping is a social engineering tactic that can be used to obtain sensitive information or remote access to a human target’s computer. A social engineer or penetration tester may want to leverage USB key drops to raise security awareness, ensure adherence to security procedures, and improve defense strategies within an organization.
</p>
        <p>Typically, the attacker places a malicious file or executable onto the USB key and drops the key off in a high traffic area like the breakroom. If someone finds the key and installs the device on their system, the malicious file will run if the autorun feature is implemented or it will run when the person clicks on the executable file. When the file runs, it delivers a payload that could potentially open a backdoor on the human target’s machine. If a session successfully opens on a victim’s machine, an attacker can take control of it to attack other machines on the network, capture data, and escalate privileges.
</p>
        <p>To create a USB key drop, you need to set up a portable file campaign that contains an executable. </p>
    </body>
</html>